﻿/*============================政府資訊公開===============================*/

.public03 {
	float:left;
	width:754px;
	padding:10px 0 0 0;
	background-image:url(../public/images/pic03_02.gif);
	background-repeat:no-repeat;
	background-position:0 80px;
}
.public03 ul {
	float:left;
	width:232px;
	min-height:220px;
	height: auto !important;
	height: 220px;
	padding:0;
	margin:0;
	list-style:none;
	background-image:url(../public/images/pic03_06.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
.public03 ul li {
	padding:0 30px 40px 32px;
}
.public03 ul li span {
	color:#016697;
}
.public03 ul li span.red {
	font-size:15px;
	color: #d80000;
	font-weight:bold;
}